.about-page{
	max-width: 1277px;
	margin: auto;
}

.about-page .txt{
	max-width: 800px;
	text-align: left;
	padding-top: 45px;
}

.about-page .title strong,
.about-page .title span{	
    -webkit-transition: font-size .3s ease;
    -moz-transition: font-size .3s ease;
    -ms-transition: font-size .3s ease;
    -o-transition: font-size .3s ease;
    transition: font-size .3s ease;
}
.about-page .title strong{
	font-family: "Century Gothic";
	font-weight: normal;
	font-size: 60px;
	display: block;
	color: #D2DAE4;
}

.about-page .title span{
	font-size: 27px;
	color: #617C5F;
	font-weight: bold;
	display: block;
}


@media screen and (max-width: 1200px) {
	.about-page .col{
		text-align: center;
		margin: auto;
		float: none;
	}
	.about-page .txt{
		padding-top: 0;
		margin-bottom: 30px;
	}
}

@media screen and (max-width: 767px) {
.about-page .title strong{
	font-size: 30px;
}
.about-page .title span{
	font-size: 15px;
}
}